.cm_container{max-width:1530px;margin:0 auto;padding-left:15px;padding-right:15px;}
.campaign_page .heading{font-size:58px;letter-spacing:1px;line-height:75px;color:#14151e;font-weight:800;font-family:"Plus Jakarta Sans";}
.campaign_page .description, .campaign_page .description p{font-size:18px;letter-spacing:0px;line-height:35px;color:#14151e;font-weight:400;font-family:"Plus Jakarta Sans";}
.cm_btn{font-size:20px;letter-spacing:0px;line-height:1;text-transform:uppercase;color:#ffffff;font-weight:500;font-family:"Plus Jakarta Sans";border-radius:10px;background-color:#3baffd;padding:30px 103px 30px 30px;display:inline-block;border: 2px solid transparent;position: relative;}
.cm_btn:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/button_arrow.png');width:22px;height:22px;position:absolute;right:30px;top:50%;z-index:1;transform:translateY(-50%);    transition: 0.5s all;}
.cm_btn:hover{background:transparent;border:2px solid #3aaffd;color:#3aaffd;}
.cm_btn:hover:before, .banner_contact_form .gform_footer.top_label:hover::after, .footer_form_cover .gform_footer.top_label:hover::after {background-image: url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/blue-hero.png') !important;}

header.campaign_header{padding-top:25px;padding-bottom:20px;background:#fff;}
header.campaign_header .main_head{text-align:center;}
.footer_right a{font-size:33px;letter-spacing:1px;line-height:53px;color:#14151e;font-weight:800;font-family:"Plus Jakarta Sans";position:relative;display:flex;align-items:center;border:1px solid rgba(20,21,30,0.22);padding:10px 15px;border-radius: 10px;}
footer.campaign_footer{background:#f4f4f4;padding:75px 0;}
footer.campaign_footer .main_head{display:flex;justify-content:space-between;align-items:center;}
.footer_right a:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/call-icon.png');background-repeat:no-repeat;height:44px;width:44px;display:block;margin-right:20px;transition: 0.5s all;}
.footer_right a:hover {color: #ff914e;}
.footer_right a:hover:before {transform: rotate(360deg);}
.banner_heading{font-size:87px;letter-spacing:2px;line-height:104px;color:#ffffff;font-weight:800;font-family:"Plus Jakarta Sans";margin-bottom:20px;}
.banner_description{font-size:20px;letter-spacing:0px;line-height:35px;color:#ffffff;font-weight:400;font-family:"Plus Jakarta Sans";}
.banner_contact_form h2{font-size:37px;letter-spacing:1px;line-height:1;color:#000000;font-weight:800;font-family:"Plus Jakarta Sans";text-align:center;margin-bottom:42px;}
.banner_contact_form input::placeholder{opacity:0.600;font-size:20px;letter-spacing:0px;line-height:68px;color:#000000;font-weight:400;font-family:"Plus Jakarta Sans";}
.banner_contact_form input:focus{outline:none !important;}
.banner_heading span{font-style:italic;position:relative;}
.banner_heading span:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/banner-curv.png');background-repeat:no-repeat;background-size:contain;background-position:center;width:364px;height:11px;position:absolute;bottom:-5px;left:0;right:0;margin:0 auto;}
.banner_contact_form input#gform_submit_button_6{    font-size: 21px !important;letter-spacing: 0px;line-height: 1;color: #ffffff;font-weight: 500;font-family: "Plus Jakarta Sans";transition: 0.5s all;outline: 0;margin: 0;background: #3caffd;padding: 28px 0 !important;width: 100%;border-radius: 10px;cursor: pointer;border: 2px solid transparent;}
.banner_contact_form .gform_footer.top_label::after,.footer_form_cover .gform_footer.top_label::after{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/button_arrow.png');width:22px;height:22px;position:absolute;right:30px;top:50%;z-index:1;transform:translateY(-50%);}
.banner_contact_form .gform_footer.top_label,.footer_form_cover .gform_footer.top_label{position:relative;margin:0;padding:0;margin-top:50px;}
form#gform_7{text-align:center;}

.banner_left{width:50%;}
.banner_right{width:43%;}
.banner_main{display:flex;justify-content:space-between;align-items:center;}
section.banner{position:relative;z-index:1;}
section.banner:before{content:'';opacity:0.890;background-color:#14151e;position:absolute;left:0;right:0;top:0;bottom:0;z-index:-1;}
.banner_contact_form{background:#fff;border-radius:22px;padding:85px 50px;border:5px solid #fb8145;margin:125px 0;position: relative;}
.banner_contact_form:before{content:'';background:#fff;border:2px solid #fff;position:absolute;left:-70px;top:80px;width:50px;transform:rotate(-40deg);}
.banner_contact_form:after{content:'';background:#fff;border:2px solid #fff;position:absolute;left:93px;top:-40px;width:40px;transform:rotate(-40deg);}
.banner_contact_form input{padding:27px 0 !important;padding-left:40px !important;font-size:20px !important;letter-spacing:0px;line-height:1;color:#000000;font-weight:400;font-family:"Plus Jakarta Sans";border-radius: 10px;border-width: 1px;border: 1px solid #000;outline: 0;}
.banner_contact_form input#gform_submit_button_6:hover, input#gform_submit_button_7:hover{border:2px solid #3caffd;background:transparent;color:#3caffd;}
.banner_contact_form .gform_wrapper.gravity-theme .gform_fields{grid-row-gap:26px !important;}
.why_upper_left{width:44%;position:relative;}
.why_upper_left:before{content:'';height:590px;width:590px;border:5px solid #fb8145;border-radius:15px;position:absolute;bottom:75px;left:0;transform:rotate(31deg);z-index:-1;}
.why_upper_right{width:48%;}
.why_upper{display:flex;justify-content:space-between;align-items:center;}
.why_lower{display:flex;justify-content:space-between;align-items:center;}
.why_lower_left{width:48%;}
.why_lower_right{width:47%;position:relative;z-index:1;}
.why_lower_left a{margin-top:17px;}
.why_middle{margin-top:95px;margin-bottom:105px;}
.why_list{display:flex;flex-wrap: wrap; justify-content:space-between;background:#f7f7f7;padding:65px 0;position:relative;}
.why_list:after{content:'Source:The AAA 2020 National Survey';position:absolute;right:0;bottom:-40px;opacity:0.420;font-size:14px;letter-spacing:0px;line-height:35px;color:#14151e;font-weight:400;font-family:"Plus Jakarta Sans";}
.why_list_box{padding:0px 114.1px;border-left:1px solid #ccc;}
.why_list_box h3.title{font-size:66px;letter-spacing:1px;line-height:1;color:#14151e;font-weight:700;font-family:"Plus Jakarta Sans";}
.why_list_box p.details{font-size:18px;line-height:30px;color:#000000;font-weight:400;font-family:"Plus Jakarta Sans";opacity:0.502;}
.why_list_box:first-child{border-left:0;}
section.why_section{padding:175px 0 100px 0;position:relative;overflow:hidden;}
section.why_section:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/why-before-curve.png');background-repeat: no-repeat;background-size: contain;background-position: top;top: -200px;bottom: 0;left: 0;right: 0;position: absolute;z-index: -1;opacity: 0.7;}
section.why_section:after{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/before-img-2.png');width:109px;height:283px;position:absolute;right:0;top:50%;}
.why_upper_right h2.heading{margin-bottom:33px;}
.why_upper_right p{margin-bottom:32px;}
.why_lower_left p{margin-bottom:40px;}
.why_lower_right:before{content:'';background:transparent;width:670px;height:450px;border:5px solid #fb8145;transform:rotate(-18deg);border-radius:20px;position:absolute;bottom:50px;left:0;z-index:-1;}
.annual_conference_head{max-width:1120px;margin:0 auto;text-align:center;}
section.annual_conference{padding-top:125px;padding-bottom:145px;position:relative;overflow:hidden;z-index:1;background: linear-gradient(180deg, rgba(242,242,242,1) 25%, rgba(61,101,126,0) 50%);}
.annual_conference_head .description{margin-top:47px;margin-bottom:64px;}
.annual_conference_image{margin-top:75px;position:relative;z-index:1;}
section.about_owd{position:relative;z-index:1;padding:130px 0;}
section.about_owd:before{content:'';background:#14151e;position:absolute;left:0;right:0;bottom:0;top:0;opacity:0.95;z-index:1;}
.about_owd_cover{position:relative;z-index:111;}
.about_owd_cover h2,.about_owd_cover p,.about_owd_cover h5,.about_owd_cover h3{color:#fff !important;}
.about_owd_head p.description{margin-top:30px;margin-bottom:40px;}
.about_owd_services{margin-top:120px;display:flex;flex-wrap:wrap;justify-content:flex-start;}
.about_owd_services_box{width:32%;border-left:1px solid #ccc;padding:0 65px;}
.about_owd_services_box:nth-child(1),.about_owd_services_box:nth-child(4){border-left:0;padding-left:0;}
.about_owd_services_box h3.title{font-size:24px;letter-spacing:0px;line-height:35px;color:#ffffff;font-weight:700;font-family:"Plus Jakarta Sans";margin-top:45px;margin-bottom:15px;}
.about_owd_head h5.det_title{font-size:22px;letter-spacing:0px;line-height:35px;color:#ffffff;font-weight:700;font-family:"Plus Jakarta Sans";margin-bottom:0;display:inline-block;position:relative;}
.about_owd_services_box:nth-child(3),.about_owd_services_box:nth-child(6){padding-right:0;}
.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(5){width:36%;}
.about_owd_services_box:nth-child(1),.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(3){margin-bottom:100px;}
.about_owd_cover p{margin-bottom:0;}
.testi-rating span{font-size:inherit;position:relative;color:#fff;display:block;width:100%;}
.testi-rating{position:relative;padding-top:40px;padding-bottom:28px;}
.testi-rating span.rating-1:before{margin:0 auto;position:absolute;content:'';background:url(../images/star-1.png)no-repeat;height:22px;width:55px;left:0;right:0;top:0;z-index:1;}
.testi-rating span.rating-2:before{margin:0 auto;position:absolute;content:'';background:url(../images/star-2.png)no-repeat;height:22px;width:83px;left:0;right:0;top:0;z-index:1;}
.testi-rating span.rating-3:before{margin:0 auto;position:absolute;content:'';background:url(../images/star-3.png)no-repeat;height:22px;width:110px;left:0;right:0;top:0;z-index:1;}
.testi-rating span.rating-4:before{margin:0 auto;position:absolute;content:'';background:url(../images/star-4.png)no-repeat;height:22px;width:150px;left:0;right:0;top:0;z-index:1;}
.testi-rating span.rating-5:before{margin:0 auto;position:absolute;content:'';background:url(../images/star-5.png)no-repeat;height:22px;width:170px;left:0;right:0;top:0;z-index:1;}
.cm_testimonial_cover{position:relative;}
.cm_testimonial_cover:before{content:'';background:#fff;position:absolute;height:100%;width:82px;left:0;top:0;z-index:99999999;}
.cm_testimonial_cover:after{content:'';background:#fff;position:absolute;height:100%;width:82px;right:0;top:0;z-index:99999999;}
.cm_testimonial_cover .btn__prev{z-index:999999999;}
.cm_testimonial_cover .btn__next{z-index:999999999;}
.testimonial_box.swiper-slide {padding: 0 140px;}

.footer_form h4.footer_form_heading{font-size:23px !important;letter-spacing:0px;line-height:45px;color:#ffffff;font-weight:400;font-family:"Plus Jakarta Sans";text-align:center;}
.footer_form_cover{background-color:#14151e;padding:95px 125px;border-radius:10px;position: relative;}
.footer_form_cover:before{content:'';width:660px;height:440px;border:4px solid #fb8146;border-radius:10px;position:absolute;left:0;bottom:40px;z-index:-1;transform:rotate(-20deg);opacity:0.2;}
.footer_form_cover:after{content:'';width:660px;height:440px;border:4px solid #fb8146;border-radius:10px;position:absolute;right:0;top:40px;z-index:-1;transform:rotate(-20deg);opacity:0.2;}

input#gform_submit_button_7{font-size:20px !important;letter-spacing:0px;line-height:1;color:#ffffff;font-weight:500;font-family:"Plus Jakarta Sans";transition:0.5s all;outline:0;margin:0;background:#3caffd;padding:28px 80px 28px 33px !important;width:auto;border-radius:10px;cursor:pointer;border:2px solid transparent;margin-top:0;text-transform: uppercase;}
.footer_form_cover .gform_footer.top_label{margin: 0 !important;padding: 0 !important;display: inline-block !important;}
.footer_form_cover input{background:#fff;outline:0;border:1px solid rgba(255,255,255,0.3);border-radius:6px;padding:30px 0 !important;padding-left:40px !important;font-size:17px !important;letter-spacing:0px;line-height:1;color:#14151e;font-weight:400;font-family:"Plus Jakarta Sans";}
.footer_form_cover input::placeholder{opacity:0.580;font-size:17px;letter-spacing:0px;line-height:79px;color:#14151e;font-weight:400;font-family:"Plus Jakarta Sans";}
.footer_form_cover .gform_wrapper.gravity-theme .gform_fields{margin-top:57px;margin-bottom:75px;}
form#gform_7 .gform_footer.before {justify-content: center;}
.footer_form{padding-bottom:145px;padding-top: 60px;}
section.annual_conference:after{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/annual-before.png');background-repeat:no-repeat;background-position:center;background-size:cover;width:2038px;height:1372px;position:absolute;bottom:0;left:0;right:0;z-index:1;}
.annual_conference_cover{position:relative;z-index:11;}
section.annual_conference:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/about-before.png');width:200px;height:156px;position:absolute;bottom:0;left:0;    z-index: 11;}
section.about_owd:after{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/about-after.png');background-repeat:no-repeat;width:76px;height:385px;position:absolute;top:-170px;right:0;z-index:9;}
.about_owd_head h5.det_title:after{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/arrow.png');width:67px;height:87px;position:absolute;right:-80px;bottom:-70px;}
.annual_conference_image:before{content:'';border:4px solid #fb8146;position:absolute;border-radius:10px;top:0;bottom:0;left:0;right:0;z-index:-1;transform:rotate(-4deg);opacity:0.4;}


.campaign_page .testi-content p{    font-size: 20px;line-height: 31px;color: #14151e;font-weight: 600;font-family: "Plus Jakarta Sans";text-align: center;margin-bottom: 25px;}
.testi-content{max-width:990px;margin:0 auto;margin-top:20px;}
h4.client-name{font-size:18px;line-height:31px;color:#14151e;font-weight:700;font-family:"Plus Jakarta Sans";margin-top:10px;margin-bottom:5px;}
p.testi-designation {opacity: 0.502;font-size: 14px;line-height: 24px;color: #14151e;font-weight: 400;font-family: "Plus Jakarta Sans";text-align: left;}
.testi-box{text-align:center;margin-top:50px;}
.testi-box img {border: 3px solid rgba(252,130,71,0.31);height: 145px;width: 125px;object-fit: cover;}
section.cm_testimonial{padding-top:260px;padding-bottom:50px;position:relative;}
section.cm_testimonial:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/quote.png');background-repeat:no-repeat;background-size:contain;width:241px;height:159px;position:absolute;left:0;right:0;top:85px;margin:0 auto;}
section.cm_testimonial:after{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/testimonial-before.png');background-repeat:no-repeat;background-size:contain;width:474px;height:109px;position:absolute;top:0;left:0;}
.cm_testimonial_cover{position:relative;}
.cm_testimonial_cover .btn__prev{position:absolute;left:0;top:50%;transform:translateY(-50%);z-index:99999999;cursor:pointer;}
.cm_testimonial_cover .btn__next{position:absolute;right:0;top:50%;transform:translateY(-50%);z-index:999999999;cursor:pointer;}
.cm_testimonial_cover path{stroke:#fca074 !important;transition: 0.5s all;}
.cm_testimonial_cover rect{stroke:#b4b4b4 !important;transition: 0.5s all;}
.cm_testimonial_cover svg:hover rect{stroke:#fca074 !important;}
.cm_testimonial_cover svg:hover path{stroke:#b4b4b4 !important;}
.gform_validation_errors{display:none;}
.instruction{display:none;}
#gform_ajax_spinner_6, #gform_ajax_spinner_7 { display: none; }
.why_section.erik-sec::before, .why_section.erik-sec:after {    display: none;}
.why_section.erik-sec::before {content: "";width: 100%;height: 59%;position: absolute;    display: block;    height: 569px;    background-color: #f7f7f7;    top: 25%;}
.why_section.erik-sec p {    margin-bottom: 30px;font-weight:600;font-size:20px;}
.why_section.erik-sec .why_upper_left:before {    bottom: 115px;border: 4px solid #fb8145;}
.why_section.erik-sec {    padding-bottom: 80px;}

.cm_testimonial .cm_testimonial_cover:before , section.annual_conference:after{   display:none;}
.cm_testimonial .cm_testimonial_cover:after {  display:none;}
.cm_testimonial {background: #f7f7f7;}
section.annual_conference {    background: #fff;}
.testi-box{text-align:center;display:flex;justify-content:center;width:460px;margin:50px auto 0 auto;}
.review-content{text-align:left;padding-left:30px;}

section.why_section.erik-sec::before{display:none;}
section.why_section.erik-sec::after{display:none;}
section.why_section.erik-sec .why_upper_left:before{height:490px;width:600px;bottom:185px;border:4px solid #fb8145;transform:rotate(26deg);}
section.why_section.erik-sec .why_upper_left{z-index:1;}
section.why_section.erik-sec .cm_container{background:#f8f8f8;position:relative;}
section.why_section.erik-sec .cm_container:before{content:'';background:#f8f8f8;position:absolute;left:-500px;top:0;width:500px;height:100%;}
section.why_section.erik-sec .cm_container:after{content:'';background:#f8f8f8;position:absolute;right:-500px;top:0;width:500px;height:100%;}
section.why_section.erik-sec .why_upper_right h2.heading {/* font-family: "Plus Jakarta Sans"; */font-weight: 400;text-align: right;}
.why_section.erik-sec h2.heading{ font-size:48px; }
.why_section.erik-sec .why_upper_right:before{content:'';background-image:url('https://onewithdigital.devser.net/wp-content/uploads/2023/06/quote.png');background-repeat:no-repeat;background-size:contain;width:110px;height:75px;position:absolute;left:0;top:-90px;margin:0 auto;}
.why_section.erik-sec .why_upper_right{position:relative;}

.why_list .why_list_box {
    width: 33%;
    padding: 0 30px;
}

.why_list .why_list_box h3.title {
    font-size: 37px;
    line-height: 1.2;
}

/* Media */

@media only screen and (max-width:1600px){

.banner_heading{font-size:65px;line-height:1.3;}
.banner_description{font-size:18px;line-height:1.5;}
.campaign_page .heading{font-size:50px;line-height:1.4;}
.campaign_page .description,.campaign_page .description p{font-size:17px;line-height:1.6;}
.why_list_box h3.title{font-size:50px;}
.why_list_box p.details{font-size:17px;}
section.why_section:after{display:none;}
section.annual_conference:before{display:none;}
section.about_owd:after{width:50px;height:250px;background-size:contain;top:-120px;}
.footer_form h4.footer_form_heading{font-size:22px !important;line-height:1.6;}
footer.campaign_footer{padding:45px 0;}


}

@media only screen and (max-width:1440px){
.banner_heading{font-size:55px;line-height:1.3;}
.banner_contact_form h2{font-size:32px;}
.why_upper_left:before{height:500px;width:500px;}
section.why_section{padding:150px 0;}
section.annual_conference{padding:100px 0;}
.footer_form{padding-bottom:100px;padding-top:50px;}
footer.campaign_footer{padding:25px 0;}
.footer_right a{font-size:29px;}
section.why_section.erik-sec .why_upper_left:before{height:440px;width:560px;}


}

@media only screen and (max-width:1360px){
    .banner_contact_form{padding:50px;margin:95px 0;}
.banner_contact_form input{padding:15px 0 !important;padding-left:30px !important;font-size:18px !important;}
.banner_contact_form h2{font-size:27px;}
.banner_contact_form input#gform_submit_button_6{font-size:18px !important;padding:20px 0 !important;}
.campaign_page .heading{font-size:40px;}
.campaign_page .description,.campaign_page .description p{font-size:16px;}
.why_upper_right p{margin-bottom:20px;}
.why_upper_left:before{height:450px;width:450px;}
section.why_section{padding:120px 0;}
.why_lower_right:before{width:570px;height:380px;}
.cm_btn{font-size:18px;padding:20px 90px 20px 20px;}
section.annual_conference{padding:70px 0;}
section.about_owd{padding:80px 0;}
.about_owd_services_box:nth-child(1),.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(3){margin-bottom:60px;}
section.cm_testimonial{padding-top:200px;}
section.cm_testimonial:before{width:171px;height:159px;}
.footer_form_cover{padding:75px 85px;}
.footer_right a{font-size:22px;}
.footer_right a:before{width:35px;height:35px;background-size:contain;}
.footer_left img{max-width:150px;}
.banner_heading span:before{width:270px;}
section.why_section.erik-sec .why_upper_left:before{height:380px;width:500px;}

.why_list .why_list_box h3.title {
    font-size: 29px;
    line-height: 1.2;
}
    
}


@media only screen and (max-width:1200px){
    .banner_heading{font-size:45px;}
.banner_heading span:before{width:230px;}
.banner_description{font-size:17px;}
.why_upper_right h2.heading{margin-bottom:20px;}
.campaign_page .heading{font-size:30px;}
.annual_conference_head .description{margin:30px 0;}
.annual_conference_image{margin-top:50px;}
.about_owd_head h5.det_title{font-size:20px;}
.footer_form h4.footer_form_heading{font-size:20px !important;}
.footer_form_cover .gform_wrapper.gravity-theme .gform_fields{margin:35px 0;}
input#gform_submit_button_7{font-size:18px !important;padding:18px 70px 18px 23px !important;}
.footer_form_cover:after,.footer_form_cover:before{width:560px;height:340px;}
.banner_right{width:46%;}
.banner_contact_form h2{font-size:25px;}
.why_upper_left:before{height:350px;width:390px;}
.why_list_box{padding:0px 34px;}
.why_lower_right:before{width:450px;height:310px;}
section.why_section{padding:100px 0;}
.about_owd_services_box{padding:0 50px;}
.footer_form h4.footer_form_heading{font-size:18px !important;}
.footer_form_cover input{padding:20px 0 !important;padding-left:30px !important;font-size:15px !important;}
.footer_form_cover{padding:65px 75px;}
section.why_section.erik-sec .why_upper_left:before{height:280px;width:420px;}
.why_section.erik-sec h2.heading {
    font-size: 38px;
}

}

@media only screen and (max-width:999px){
    .banner_left{width:100%;}
.banner_right{width:100%;}
.banner_main{flex-wrap:wrap;}
section.banner{padding-top:40px;}
.banner_contact_form{margin:50px 0;padding:40px;}
.why_upper_left{width:100%;}
.why_section.erik-sec .why_upper_left {    order: 2;}
.why_section.erik-sec .why_upper_right {    order: 1;    padding-top: 20px;}
.why_upper_right{width:100%;}
.why_upper{flex-wrap:wrap;flex-direction:column-reverse;}
.why_upper_left img{width:100%;}
.why_upper_left:before{display:none;}
section.why_section{padding:50px 0;}
.why_middle{margin:60px 0;}
.why_list_box h3.title{font-size:40px;}
.why_list_box{padding:0 20px;}
.why_list_box p.details{font-size:16px;line-height:1.4;}
.why_list{padding:40px 0;}
.why_lower_left{width:100%;}
.why_lower{flex-wrap:wrap;}
.why_lower_right{width:100%;margin-top:40px;}
.why_lower_right:before{display:none;}
.about_owd_services_box{width:50%;}
.about_owd_services_box{padding:0 30px !important;}
.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(5){width:50%;}
.about_owd_services_box:nth-child(1n+1){border-left:0;border-right:1px solid #ccc;}
.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(4),.about_owd_services_box:nth-child(6){border-right:0;}
section.cm_testimonial:after{width:334px;height:79px;}
.footer_form_cover{padding:40px 40px;}
.footer_form_cover .gform_wrapper.gravity-theme .gform_fields{grid-column-gap:10px !important;}
.footer_form_cover:after,.footer_form_cover:before{display:none;}
.footer_form{padding:50px 0;}
.why_lower_right img {width: 100%;}
.why_section.erik-sec p {    margin-bottom: 20px;}
.why_section.erik-sec {padding-bottom: 50px;}
.why_section.erik-sec h2.heading {
    font-size: 35px;
}
	
.why_list .why_list_box h3.title {
    font-size: 25px;
    line-height: 1.2;
}
	.why_list_box p.details {
    font-size: 14px;
    line-height: 1.4;
}
.why_list .why_list_box {
    width: 33%;
    padding: 0 20px;
}	
	
}

@media only screen and (max-width:767px){
    .banner_heading{font-size:40px;}
.banner_heading span:before{width:200px;}
.banner_description{font-size:15px;}
.banner_contact_form{margin:60px 0;padding:30px;}
.banner_contact_form input{padding:10px 0 !important;padding-left:20px !important;font-size:15px !important;}
.banner_contact_form input::placeholder{font-size:15px;}
.banner_contact_form input#gform_submit_button_6{font-size:16px !important;padding:15px 0 !important;}
.banner_contact_form .gform_footer.top_label::after,.footer_form_cover .gform_footer.top_label::after{width:20px;height:20px;background-size:contain;}
.why_upper_right h2.heading{margin-bottom:15px;}
.campaign_page .heading{font-size:25px;}
.campaign_page .description,.campaign_page .description p{font-size:15px;}
.why_upper_right p{margin-bottom:10px;}
.why_upper_left{margin-top:20px;}
.why_list_box{width:100%;margin-bottom:15px;border-left:0;border-bottom:1px solid #ccc;}
.why_list{flex-wrap:wrap;text-align:center;}
.why_list_box h3.title{font-size:30px;}
.why_list_box p.details{font-size:15px;}
.why_list_box:last-child{border-bottom:0;}
.why_lower_left p{margin-bottom:20px;}
.cm_btn{font-size:15px;padding:15px 80px 15px 15px;}
.cm_btn:before{width:18px;height:18px;background-size:contain;}
.why_lower_right{margin-top:30px;}
section.annual_conference{padding:50px 0;}
section.about_owd{padding:50px 0;}
.about_owd_head h5.det_title:after{display:none;}
.about_owd_services{margin-top:50px;}
.about_owd_head h5.det_title{font-size:18px;}
.about_owd_services_box h3.title{font-size:20px;}
section.cm_testimonial{padding-top:150px;}
section.cm_testimonial:before{width:110px;height:80px;}
.btn__prev svg,.btn__next svg{width:50px;}
.testimonial_box.swiper-slide{padding:0 80px;}
.testi-box{margin-top:20px;flex-wrap: wrap;width: 100%;}
.footer_form{padding:30px 0;}
.footer_form h4.footer_form_heading{font-size:15px !important;}
div#gform_fields_7 .gfield{-ms-grid-column-span:4 !important;grid-column:span 12 !important;}
input#gform_submit_button_7{font-size:17px !important;padding:18px 60px 18px 18px !important;}
.footer_right a{font-size:20px;padding:10px;}
.campaign_page .testi-content p{margin-bottom:15px;}
.review-img{padding-bottom:10px;width:100%;}
.review-content p{text-align:center;}
.review-content{text-align:center;padding-left:0;}
.why_section.erik-sec h2.heading{/* font-size:50px; */}
.why_section.erik-sec {padding-bottom: 40px;}
.why_section.erik-sec h2.heading {
    font-size: 28px;
}
	.why_list .why_list_box {width: 100%;}
	
	
}

@media only screen and (max-width:640px){
    .banner_heading{font-size:35px;}
.why_upper_right h2.heading{margin-bottom:10px;}
.campaign_page .heading{font-size:22px;}
.campaign_page .description,.campaign_page .description p{font-size:14px;}
.cm_btn{font-size:15px;padding:15px 70px 15px 15px;}
.cm_btn:before{width:16px;background-repeat:no-repeat;}
.annual_conference_image{margin-top:40px;}
section.about_owd{padding:40px 0;}
.about_owd_head p.description{margin:20px 0;}
.about_owd_head h5.det_title{font-size:16px;}
.about_owd_services_box{width:100%;}
.about_owd_services_box:nth-child(1n+1){border-right:0;}
.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(5){width:100%;}
.about_owd_services_box{margin-bottom:30px;border-bottom:1px solid #ccc;padding-bottom:25px !important;}
.about_owd_services_box:nth-child(1),.about_owd_services_box:nth-child(2),.about_owd_services_box:nth-child(3){margin-bottom:30px;}
.about_owd_services_box:last-child{border-bottom:0;}
.about_owd_services_box h3.title{margin-top:15px;margin-bottom:10px;font-size:19px;}
h4.client-name{font-size:15px;margin-top:10px;margin-bottom:10px;line-height:1;}
p.testi-designation{line-height:1.5;}
section.cm_testimonial{padding-bottom:30px;}
.footer_form_cover{padding:30px;}
.footer_form_cover input{padding:10px 0 !important;padding-left:20px !important;font-size:15px !important;}

  .why_section.erik-sec h2.heading {
    font-size: 25px;
}  
}

@media only screen and (max-width:479px){
    .banner_heading{font-size:26px;}
.banner_heading span:before{width:130px;}
.banner_description{font-size:14px;}
.banner_contact_form{margin:20px 0;padding:20px;}
.banner_contact_form h2{font-size:20px;margin-bottom:20px;}
.banner_contact_form input{padding:10px 0 !important;padding-left:20px !important;font-size:14px !important;line-height:1 !important;}
.banner_contact_form input::placeholder{line-height:1 !important;font-size:14px;}
.banner_contact_form input#gform_submit_button_6{font-size:14px !important;padding:15px 0 !important;}
.banner_contact_form .gform_footer.top_label::after,.footer_form_cover .gform_footer.top_label::after{width:16px;height:14px;background-repeat:no-repeat;}
section.why_section{padding:30px 0;}
.campaign_page .heading{font-size:20px;line-height:1.3;}
.why_list{padding:20px 0;}
.why_list_box h3.title{font-size:22px;}
.why_list_box p.details{font-size:14px;}
.why_list:after{font-size:14px;}
.why_middle{margin:50px 0;}
.cm_btn{font-size:14px;}
.annual_conference_head .description{margin:20px 0;}
section.about_owd:after{display:none;}
.about_owd_head p.description{margin:15px 0;}
.about_owd_head h5.det_title{font-size:14px;line-height:1;}
.about_owd_services_box img{max-width:50px;}
section.cm_testimonial:before{width:70px;height:50px;}
section.cm_testimonial{padding-top:110px;}
.testimonial_box.swiper-slide{padding:0 52px;}
.cm_testimonial_cover:after{width:50px;}
.cm_testimonial_cover:before{width:50px;}
.footer_form{padding:15px 0;}
.footer_form_cover{padding:20px;}
.footer_form h4.footer_form_heading{font-size:14px !important;}
.footer_form_cover .gform_wrapper.gravity-theme .gform_fields{margin:20px 0;}
input#gform_submit_button_7{font-size:15px !important;padding:18px 60px 18px 18px !important;}
.footer_left{width:100%;}
.footer_right{width:100%;margin-top:25px;}
.main_head{flex-wrap:wrap;justify-content:center;text-align:center;}
.footer_right a{font-size:17px;padding:12px;line-height:1;justify-content:center;}
.banner_contact_form:before,.banner_contact_form:after{display:none;}
.banner_contact_form{margin:30px 0;}
.why_section.erik-sec p{margin-bottom:15px;}

.why_section.erik-sec {padding-bottom: 15px;}
.why_section.erik-sec h2.heading {
    font-size: 24px;
}

}

@media only screen and (max-width:375px){
    .cm_btn{padding:15px 60px 15px 15px;}
section.why_section{text-align:center;}
.why_lower_right img{width:100%;}
.about_owd_cover{text-align:center;}
section.cm_testimonial{padding-top:80px;}
section.cm_testimonial:before{top:50px;}
.btn__prev svg,.btn__next svg{width:40px;}
input#gform_submit_button_7{font-size:14px !important;padding:15px 50px 15px 15px !important;}
.banner_contact_form .gform_footer.top_label::after,.footer_form_cover .gform_footer.top_label::after{right:20px;}

}

/* Media */

html {
    scroll-behavior: smooth;
}
.campaign_page 
 div#gform_confirmation_message_6 {
    color: #fb8145 !important;
    line-height: 1.2;
}
.gform-field-label--type-sub {
    display: none !important;
}